DROP INDEX VS4TFuel.PrimaryKey
GO
DROP INDEX VS4TFuel.TFuelCode
GO
DROP INDEX VS4TFuel.TFuelDieSel
GO
DROP INDEX VS4TFuel.TFuelDieSel1
GO
DROP INDEX VS4TFuel.TFuelDieSel2
GO
DROP INDEX VS4TFuel.TFuelDieSel3
GO
DROP INDEX VS4TFuel.TFuelDieSel4
GO
DROP INDEX VS4TFuel.TFuelNPG
GO
DROP INDEX VS4TFuel.TFuelNPG1
GO
DROP INDEX VS4TFuel.TFueNPG
GO
DROP INDEX VS4TFuel.TFueSohol95
GO
ALTER TABLE VS4TFuel ADD CONSTRAINT
	PK_VS4TFuel PRIMARY KEY CLUSTERED 
	(
	TFueDate
	) ON [PRIMARY]

GO
ALTER TABLE VS4TFuel
	DROP COLUMN TFueDieSel, TFue91, TFue95, TFueSohol91, TFueSohol95, TFueDeselSuper, TFueNPG, TFueLPG, TFueOther1, TFueOther2
GO
ALTER TABLE VS4TFuel ADD
	TFueUGR_91 float(53) NULL,
	TFueULG_95 float(53) NULL,
	TFueE10_91 float(53) NULL,
	TFueE10_95 float(53) NULL,
	TFueE20_95 float(53) NULL,
	TFueE85_95 float(53) NULL,
	TFueHSD float(53) NULL,
	TFueHSD_B5 float(53) NULL,
	TFueNGV float(53) NULL,
	TFueLPG float(53) NULL
GO
